---
references:
- id: DokmanicConvolution2010
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Dokmanic
      given: I.
    - family: Petrinovic
      given: D.
  citation-key: DokmanicConvolution2010
  container-title: IEEE Transactions on Signal Processing
  container-title-short: IEEE Trans. Signal Process.
  DOI: 10.1109/TSP.2009.2033329
  ISSN: 1053-587X, 1941-0476
  issue: '3'
  issued:
    - year: 2010
      month: 3
  language: en
  page: 1157-1170
  title: Convolution on the $n$-Sphere With Application to PDF Modeling
  type: article-journal
  volume: '58'

- id: KauselLaplace2012
  accessed:
    - year: 2021
      month: 1
      day: 29
  author:
    - family: Kausel
      given: Eduardo
    - family: Irfan Baig
      given: Mirza M.
  citation-key: KauselLaplace2012
  container-title: Quarterly of Applied Mathematics
  container-title-short: Quart. Appl. Math.
  DOI: 10.1090/S0033-569X-2011-01239-2
  ISSN: 0033-569X, 1552-4485
  issue: '1'
  issued:
    - year: 2012
      month: 1
      day: 1
  language: en
  page: 77-97
  title: >-
    Laplace transform of products of Bessel functions: A visitation of earlier
    formulas
  type: article-journal
  URL: http://www.ams.org/jourcgi/jour-getitem?pii=S0033-569X-2011-01239-2
  volume: '70'

- id: PottsFourier2017
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Potts
      given: Daniel
    - family: Van Buggenhout
      given: Niel
  citation-key: PottsFourier2017
  container-title: 2017 International Conference on Sampling Theory and Applications (SampTA)
  DOI: 10.1109/SAMPTA.2017.8024365
  event-place: Tallin, Estonia
  event-title: 2017 International Conference on Sampling Theory and Applications (SampTA)
  ISBN: 978-1-5386-1565-2
  issued:
    - year: 2017
      month: 7
  language: en
  page: 82-86
  publisher: IEEE
  publisher-place: Tallin, Estonia
  title: Fourier extension and sampling on the sphere
  type: paper-conference

- id: SchabackOperators1996
  accessed:
    - year: 2021
      month: 1
      day: 29
  author:
    - family: Schaback
      given: Robert
    - family: Wu
      given: Z.
  citation-key: SchabackOperators1996
  container-title: Journal of Computational and Applied Mathematics
  container-title-short: Journal of Computational and Applied Mathematics
  DOI: 10.1016/0377-0427(96)00047-7
  ISSN: 0377-0427
  issue: '1'
  issued:
    - year: 1996
      month: 10
      day: 5
  language: en
  page: 257-270
  title: Operators on radial functions
  type: article-journal
  URL: http://num.math.uni-goettingen.de/~schaback/research/papers/OoRF.pdf
  volume: '73'

- id: VembuFourier1961
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Vembu
      given: S.
  citation-key: VembuFourier1961
  container-title: The Quarterly Journal of Mathematics
  container-title-short: The Quarterly Journal of Mathematics
  DOI: 10.1093/qmath/12.1.165
  ISSN: 0033-5606
  issue: '1'
  issued:
    - year: 1961
      month: 1
      day: 1
  page: 165-168
  title: Fourier transformation of the n -dimensional radial delta function
  type: article-journal
  volume: '12'
...
